import sqlite3

def create_connection():
    conn = None
    conn = sqlite3.connect('database.db')
    print("Opened database successfully")
    return(conn)

def create_table(conn,sql):
    conn.executescript(sql)
    print("Table created successfully")
    conn.close()

def main():
    sql_create_table =  """
                        DROP TABLE IF EXISTS random_text;

                        CREATE TABLE random_text (
                        id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
                        random_text VARCHAR(200) NOT NULL
                        );
                        """
    conn  = create_connection()
    create_table(conn,sql_create_table)

if __name__ == '__main__':
    main()