from flask import Flask
from flask import render_template
import sqlite3 as sql
import string
import random

app = Flask(__name__)

@app.route('/render_template/<name>')
def hello(name=None):
    return render_template('greetings.html', name=name)

def create_random_text():
    alphabet = string.ascii_lowercase
    random_text = (''.join(random.choice(alphabet) for i in range(10)))
    return(random_text)

@app.route("/write_to_database")
def write_to_database():
    conn = sql.connect('database.db')
    cursor =  conn.cursor() 
    cursor.execute("INSERT INTO random_text (random_text) VALUES (?)",(create_random_text(),))
    conn.commit()
    return "<p>Saved!</p>"

if __name__ == '__main__':
    app.run()